
.dicontent_left{ float:left; width:750px; background:#FFF; overflow:hidden;}
.dicontent_left .info{font-size:18px;color:#444;line-height:36px; padding: 20px 0 40px 0;}
.info p, center{ margin-bottom:20px;}
.dicontent_left .source{ width:750px; margin:10px auto; color:#959595; font-size:16px; text-align:right;}
.dicontent_left .source a{color:#959595; font-size:16px; text-decoration:none;}
.dicontent_left .source a:hover{ color:#c00;text-decoration:underline;}


.dicontent_left .xgxw2{margin-top:30px;width:780px;}
.dicontent_left .xgxw2 .xgxw_tit{border-top:2px solid #043264; border-bottom:1px solid #d9e7f4;padding-left:20px; font-size:16px; font-weight:bold; color:#043264;  line-height:40px;}
.dicontent_left .xgxw2 .xgxw_con{padding:10px; overflow:hidden;}
.dicontent_left .xgxw2 .xgxw_con ul{float:left;width:50%;}
.dicontent_left .xgxw2 .xgxw_con li{background:url(http://ah.anhuinews.com/images/dian.jpg) 0px 15px no-repeat; padding-left:15px; height:40px;line-height:40px; overflow:hidden;}
.dicontent_left .xgxw2 .xgxw_con li a{ font-size:16px;color:#242424;}
.dicontent_left .xgxw2 .xgxw_con a:hover{color:#ff9724; text-decoration:underline;}


.content{
	border-top:1px solid #dfdfdf;
	overflow:hidden;
	background-image: url(http://ah.anhuinews.com/images/line.jpg);
	background-repeat: repeat-y;
	background-position: 820px 0px;
}
.content .cola{width:820px;}
.content .colb{width:300px; border-left:1px solid #dfdfdf; padding-top:20px; padding-left:22px; height:auto;}

.content .cola .zw{margin-top:20px;width:780px;}
.content .cola .zw_tit{border-top:2px solid #043264; border-bottom:1px solid #d9e7f4;padding-left:20px; font-size:16px; font-weight:bold; color:#043264;  line-height:40px;}
.content .cola .zw_tit ul{ overflow:hidden;}
.content .cola .zw_tit ul li{float:left; width:80px; font-size:16px; color:#9D9D9D; cursor:pointer;padding-left:10px;}
.content .cola .zw_tit ul li.on{color:#242424; background:url(http://ah.anhuinews.com/images/icon.jpg) left center no-repeat; }
.content .cola .zw_con{padding:10px; width:760px; }
.content .cola .zw_con dl{width:760px; margin:10px 10px 0px; overflow:hidden;}
.content .cola .zw_con dt{float:left;width:300px;text-align:center; margin-top:5px;}
.content .cola .zw_con dt a{color:#383838; font-size:16px;}
.content .cola .zw_con dt a:hover{color:#900;text-decoration:underline;}
.content .cola .zw_con dd{float:right;width:440px;}
.content .cola .zw_con dd h3{width:320px; text-align:center;height:30px; line-height:30px; overflow:hidden;}
.content .cola .zw_con dd h3 a{color:#383838; font-size:16px; font-weight:bold;}
.content .cola .zw_con dd h3 a:hover{color:#900;text-decoration:underline;}
.content .cola .zw_con dd ul{width:460px;}
.content .cola .zw_con dd li{background:url(http://ah.anhuinews.com/images/dian.jpg) 0px 9px no-repeat; padding-left:15px; height:33px; line-height:33px;  overflow:hidden;}
.content .cola .zw_con dd li a{ font-size:16px;color:#393939;}
.content .cola .zw_con dd a:hover{color:#900;text-decoration:underline;}


.icon_ph {background: url(../images/icon_ph.jpg) left center no-repeat;padding-left: 18px;}
.icon_home {background: url(//www.i-am-girly.com/material/images/edu_20200331_home.png) left center no-repeat;padding-left: 18px;}
.top_sr {width: 100%;height: 72px;background-color: #f8f8f8;}


.weizhi { float:left;color:#959595; margin:40px 0 0 5px;}
.weizhi_1 {background: url(//www.i-am-girly.com/material/images/edu_20200331_weizhi.gif) 0 5px no-repeat;}
.weizhi p {font-size: 16px;color:#959595;padding-left:15px;}
.weizhi p a{ font-size: 16px; line-height:100px;color:#959595;}
.weizhi p a:hover{ color:#c00; text-decoration:underline;}


.dicontent { width:1200px; margin:0 auto; overflow:hidden; /*padding-top: 20px;*/background: #FFFFFF;}
.dicontent .dicontent_bk { height:auto; overflow:hidden;}/*background: #f5f5f5; padding: 5px; */
.dicontent .dicontent_bk2 { height:auto; overflow:hidden; background: #f5f5f5; padding: 5px;}/*锟叫憋拷页锟斤拷锟斤拷*/


.dicontent_bt{ width:1200px; overflow:hidden;background:#FFF; text-align:left; }
.dicontent_bt h1{font-size:35px; text-align:left; margin:30px 0px;color: #333; font-weight:bold; padding: 0 0 20px 0;}
.dicontent_bt h2{font-size:22px; text-align:left; margin:-25px 0 10px 0;color: #003366;font-family: "锟斤拷锟斤拷锟斤拷";}
.dicontent_bt .time{width:1200px; margin:0 auto; overflow:hidden; color:#959595; font-size:16px; vertical-align:bottom; }
.dicontent_bt .time a{color:#959595; }
.dicontent_bt .time a:hover{color:#cc0000; }
.dicontent_bt .time .fl span{vertical-align:bottom; padding-top:10px; float:left;}
.dicontent_bt .time .fr .share{vertical-align:bottom; float:right;}
.dicontent_bt .time p { width:1200px; overflow:hidden; border-bottom:1px #ddd solid; margin-bottom:20px;}




.dicontent_bt2{ width:1200px; overflow:hidden;background:#FFF; text-align:left; }
.dicontent_bt2 h1{font-size:35px; text-align: center; margin:30px 0px;color: #333; font-weight:bold; padding: 0 0 20px 0;}
.dicontent_bt2 h2{font-size:22px; text-align:center; margin:-25px 0 10px 0;color: #003366;font-family: "锟斤拷锟斤拷锟斤拷";}
.dicontent_bt2 .time{width:1200px; margin:0 auto; overflow:hidden; color:#959595; font-size:16px; vertical-align:bottom; }
.dicontent_bt2 .time a{color:#959595; }
.dicontent_bt2 .time a:hover{color:#cc0000; }
.dicontent_bt2 .time .fl span{vertical-align:bottom; padding-top:10px; float:left;}
.dicontent_bt2 .time .fr .share{vertical-align:bottom; float:right;}
.dicontent_bt2 .time p { width:1200px; overflow:hidden; border-bottom:1px #ddd solid; margin-bottom:20px;}

.dicontent_left2 {width:1150px; background:#FFF; overflow:hidden; margin: 0 auto;}
.dicontent_left2 .info{font-size:18px;color:#444;line-height:36px; padding: 20px 0 40px 0; text-align: left;}
.dicontent_left2 .info p, center{ margin-bottom:10px;}


.dicontent_left2 .source{ width:1150px;color:#959595; font-size:16px; text-align:right;}
.dicontent_left2 .source a{color:#959595; font-size:16px; text-decoration:none;}
.dicontent_left2 .source a:hover{ color:#c00;text-decoration:underline;}


.xgxw3{margin-top:30px;width:1200px;}

.xgxw3 .xgxw_tit{border-top:2px solid #043264; border-bottom:1px solid #d9e7f4;padding-left:20px; font-size:16px; font-weight:bold; color:#043264; line-height:40px;}

.xgxw3 .xchq3 .tpxw_li ul{ overflow:hidden; width:1150px; margin: 0 auto;}
.xgxw3 .xchq3 .tpxw_li li { float: left;text-align: center; width:206px; height:160px;font-size:14px; padding:3px; overflow:hidden; margin-left: 15px;}
.xgxw3 .xchq3 .tpxw_li li img{ width:200px;height:130px;}
.xgxw3 .xchq3 .tpxw_li li a { display: block; line-height:18px;}
.xgxw3 .xchq3 .tpxw_li li a img { border: 3px solid #e2e2e2; padding:1px; }
.xgxw3 .xchq3 .tpxw_li li a:hover img { border: 3px solid #bfbfbf; padding:1px; }










.position{border-bottom: 1px solid #dcdddd;padding-bottom: 14px;}
.position a{font-size:16px;color:#333;font-weight:bold;}
.position a:hover{font-size:16px;color:#c00; text-decoration:underline; font-weight:bold;}


.xgxw2 .banquan {border-top:1px solid #959595; padding:10px 0;}
.xgxw2 .banquan span {font-weight: bold; color: #959595; text-align: left; font-size:14px; line-height:25px; }
.xgxw2 .banquan p {color: #959595; text-align: left; font-size:14px; line-height:25px; }


.dicontent_right{ float:right; width:390px;overflow:hidden; background:#fff; vertical-align:top; padding:0 5px;}/*锟斤拷锟斤拷式margin-bottom:-9999px;padding-bottom:9999px*/
.dicontent_right .xchq_tit{border-bottom:1px solid #cfcfcf;width:380px; padding:1px 0;}
.dicontent_right .xchq_tit h1{border-bottom:2px solid #1d71b7; width:95px;margin-top:5px;}

.dicontent_right .xchq_tit2{border-bottom:1px solid #cfcfcf;width:380px; padding:1px 0;}
.dicontent_right .xchq_tit2 h1{border-bottom:2px solid #1d71b7; width:120px;margin-top:5px;color:#1d4674; font-weight: bold; font-size:16px; text-decoration:none; padding-left:8px; line-height:28px; }
.dicontent_right .xchq_tit2 h1 span{ color:#333; font-weight: bold; font-size:16px; text-decoration:none; padding-left:8px; line-height:28px; }

.dicontent_right .xchq_tit h1 span{ color:#333; font-weight: bold; font-size:16px; text-decoration:none; padding-left:8px; line-height:28px; }
.dicontent_right .xchq_tit h1 a{ color:#1d4674; font-weight: bold; font-size:16px; text-decoration:none; padding-left:8px; line-height:28px; }
.dicontent_right .xchq_tit h1 a:hover { color: #c00; text-decoration:none; }


.dicontent_right .xchq .xchq_li li{height:30px;line-height:30px;overflow:hidden; background:url(//www.i-am-girly.com/edu/material/images/edu_20200331_icon.png) 0 -48px no-repeat;margin:3px 10px; }
.dicontent_right .xchq .xchq_li li a{ margin-left:15px; color:#666; font-size:16px;overflow:hidden; }
.dicontent_right .xchq .xchq_li li a:hover { color: #c00; text-decoration: underline; }


.gg2 {width: 380px; margin:0px auto; padding:5px 0;}


.dicontent_right .xchq .tpxw_li ul{ overflow:hidden;}
.dicontent_right .xchq .tpxw_li li { text-align: center; margin: 0 auto;width:355px; font-size:14px; padding:3px; height:215px; overflow:hidden;}
.dicontent_right .xchq .tpxw_li li a { display: block; line-height:18px;}
.dicontent_right .xchq .tpxw_li li a img { border: 3px solid #e2e2e2; padding:1px; }
.dicontent_right .xchq .tpxw_li li a:hover img { border: 3px solid #bfbfbf; padding:1px; }


.xwph{width:380px;border-top:2px solid #043264; margin-top:20px;}
.xwph h1, .xwph h1 a{width:380px; padding-left:5px;height:30px; line-height:30px;color:#043264; font-size:16px; font-weight:bold;}
.xwph ul{width:380px; margin-top:10px;}
.xwph li span.white{display:inline-block;width:20px; height:20px; margin-right:15px; background:#F9F9F9; color:#414141; text-align:center; font-size:14px; line-height:20px; border:1px solid #E5E5E5;}
.xwph li span.red{display:inline-block;width:22px;  height:22px; margin-right:15px; background:#DB2323; color:#FFF; text-align:center; font-size:14px; line-height:22px;}
.xwph li{padding-left:5px; height:33px; line-height:33px; overflow:hidden;}
.xwph li a{ font-size:16px;color:#393939;}
.xwph li a:hover{color:#900;text-decoration:underline;}


#news_more_page_div_id {width:600px; margin: 0 auto;text-align:center;}
#news_more_page_div_id a {font-size: 16px;color: #000;background: #ececec; padding:0 5px;cursor:pointer; text-decoration:none;}
#news_more_page_div_id a:visited {font-size: 16px;color: #959595;background: #ececec;cursor:pointer;}
#news_more_page_div_id a:hover{font-size: 16px;color: #fff;background: #c00;text-decoration:none;}







#link{
	margin-top: 10px;
	overflow: hidden;
	border-bottom: solid 1px #ccc;
}
#link .left{
	width: 500px;
	float: left;
	background: url(//www.i-am-girly.com/material/images/edu_20200331_home.png) no-repeat 0 center ;
	padding-left: 25px;
	line-height: 56px;
}
#link .left span{
	font-size: 16px;
	color: #333;

}
#link .left span a{	color: #333;}
#link .weather{	width: 400px;float: right;color: #333;}
#list{width: 750px;
	margin-top: 30px;
	margin-bottom: 50px;
	overflow: hidden;float: left;
}
#list .left{
	width: 750px;
	float: left;

}
#list .left ul li{
	width: 750px;
	overflow: hidden;
	padding-bottom: 16px;
	border-bottom: dotted 1px #297860;
	margin-bottom: 30px;
}

#list .left .miaoshu{
	width: 750px;
	height: 120px;
	float: left;
}
#list .left .miaoshu h3{font-weight:normal;
	font-size: 22px;
	margin-bottom: 18px;
}
#list .left .miaoshu h3 a{
	color: #000;

}
#list .left .miaoshu p{
	font-size:16px;
	color: #959595;
	margin-bottom: 12px; 
}
#list .left .miaoshu span{
	font-size: 14px; float: right;
}
#list .left .fenye {
	width: 470px;
	margin: auto;
	margin-top: 50px;
}




.list_info_lb{width:720px; margin:20px auto 0px; padding:20px 0;font-size:16px;color: #0E0E0E;  line-height:33px; float: left; overflow:hidden;}

.nr  {float:left; width:220px; height:190px;margin:10px 0 10px 20px;overflow:hidden;}
.nr li a{ text-align: center; font-size:14px; padding:3px;overflow:hidden;line-height:25px; }